GCLOUD_DEPLOYMENT-MANAGER_RESOURCES_DESCRIBE(1)

NAME

gcloud deployment-manager resources describe - provide information about a resource

SYNOPSIS

gcloud deployment-manager resources describe RESOURCE [--deployment DEPLOYMENT] [GLOBAL-FLAG ...]

DESCRIPTION
This command prints out all available details about a resource.

POSITIONAL ARGUMENTS
RESOURCE
    Resource name.

FLAGS
--deployment DEPLOYMENT
    Deployment name

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To display information about a resource, run:
    $ gcloud deployment-manager resources describe \
        --deployment my-deployment my-resource-name